GWT 2.7.0

## com.google.gwt.cell.client
Interface ButtonCellBase.DefaultAppearance.Resources

All Superinterfaces:
  ClientBundle

Enclosing class:
  ButtonCellBase.DefaultAppearance<C>

    public static interface ButtonCellBase.DefaultAppearance.Resources

extends ClientBundle

The resources used by this appearance.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`ImageResource` | `buttonCellBaseBackground()` The background image applied to the button.
`ButtonCellBase.DefaultAppearance.Style` | `buttonCellBaseStyle()`

Method Detail

### buttonCellBaseBackground

    @ImageResource.ImageOptions(repeatStyle=Horizontal,
                                flipRtl=true)
    ImageResource buttonCellBaseBackground()

  The background image applied to the button.

### buttonCellBaseStyle

    @ClientBundle.Source(value="com/google/gwt/cell/client/ButtonCellBase.css")
    ButtonCellBase.DefaultAppearance.Style buttonCellBaseStyle()

GWT 2.7.0